@font-face {
    font-family: vsbyheavy;
    src: url(FONT/VisbyRoundCF-Heavy.ttf);
  }
  @font-face {
    font-family: popregular;
    src: url(FONT/Poppins-Regular.ttf);
  }
  @font-face {
    font-family: popsemibold;
    src: url(FONT/Poppins-SemiBold.ttf);
  }
  @font-face {
    font-family: soumed;
    src: url(FONT/Souvenir-Medium.otf);
  }
  @font-face {
    font-family: vsbydemibold;
    src: url(FONT/VisbyRoundCF-DemiBold.ttf);
  }
  @font-face {
    font-family: vsbyrefuler;
    src: url(FONT/VisbyRoundCF-Regular.ttf);
  }
  @font-face {
    font-family: popexlightitalic;
    src: url(FONT/Poppins-ExtraLightItalic.ttf);
  }
  @font-face {
    font-family: poplight;
    src: url(FONT/Poppins-Light.ttf);
  }
  * {
    margin: 0;
    padding: 0;
  }
  .navmenu {
    display: flex;
    justify-content: space-around;
    /* padding: 20px 0; */
    top: 0;
    left: 0;
    width: 100%;
    position: fixed;
    background: none;
    box-shadow: none;
    z-index: 8;
  }
  .navmenu img {
    width: 250px;
    margin-top: 10px;
    position: absolute;
    left: 12%;
  }
  .navmenu ul {
    display: flex;
    list-style: none;
    margin-top: 20px;
    margin-bottom: 20px;
    justify-content: space-between;
  }
  .navmenu ul li a {
    text-decoration: none;
    color: #474442;
    font-family: vsbyheavy;
    font-size: 24px;
    text-transform: uppercase;
    position: relative;
    margin-left: 20px;
  }
  .navmenu ul li a:before {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    height: 3px;
    width: 100%;
    background: #264463;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.4s linear;
  }
  
  .navmenu ul li a:hover:before {
    transform: scaleX(1);
    transform-origin: left;
  }

  .menu-toggle {
    display: none;
    flex-direction: column;
    height: 20px;
    margin-left: 350px;
    margin-top: 15px;
    justify-content: space-between;
    position: relative;
  }
  .menu-toggle input {
    position: absolute;
    width: 40px;
    height: 28px;
    left: -5px;
    opacity: 0;
    cursor: pointer;
    z-index: 8;
  }
  .menu-toggle span {
    display: block;
    width: 28px;
    height: 3px;
    background-color: black;
    border-radius: 3px;
    transition: all 0.5s;
  }
  .menu-toggle span:nth-child(2) {
    transform-origin: 0 0;
  }
  .menu-toggle span:nth-child(4) {
    transform-origin: 0 100%;
  }
  .menu-toggle input:checked ~ span:nth-child(2) {
    background-color: black;
    transform: rotate(45deg) translate(-1px, -1px);
  }
  .menu-toggle input:checked ~ span:nth-child(4) {
    background-color: black;
    transform: rotate(-45deg) translate(-1px, 0);
  }
  .menu-toggle input:checked ~ span:nth-child(3) {
    opacity: 0;
    transform: scale(0);
  }
  
  .main {
    background-size: cover;
    width: 100%;
    background-position: center;
  }
  .slideimg {
    background-size: cover;
    width: 100%;
    background-position: center;
  }
  .detail1 {
    text-align: center;
    background-color: #f2e5ce;
    width: 100%;
    margin-top: -6px;
    height: 550px;
  }
  .judul1 {
    font-size: 40px;
    color: #474442;
    font-family: vsbyheavy;
    padding-top: 50px;
  }
  .context1 {
    color: #474442;
    font-family: popregular;
    font-size: 24px;
    margin-top: 20px;
  }
  .logo1 {
    width: 500px;
    margin-top: -170px;
  }
  /* kalkulator */
  .detailcalc {
    text-align: center;
    background-color: #f8f1e4;
    width: 100%;
    margin-top: -6px;
    padding-bottom: 50px;
  }
  .judulcalc {
    font-size: 40px;
    color: #474442;
    font-family: vsbyheavy;
    padding-top: 50px;
  }
  .contextcalc {
    color: #474442;
    font-family: popregular;
    font-size: 24px;
    margin-top: 20px;
  }
  .contentcalculate {
    margin-top: 20px;
  }
  .contextcalc2 {
    color: #474442;
    font-family: popregular;
    font-size: 20px;
    margin-top: 20px;
  }
  .radioinput {
    display: none;
  }
  .radioradio {
    width: 1.25em;
    height: 1.25em;
    border: 2px solid #d8e4e2;
    border-radius: 50%;
    margin-right: 10px;
    box-sizing: border-box;
    padding: 2px;
  }
  .radioradio::after {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    background: #d78249;
    border-radius: 50%;
    transform: scale(0);
    transition: transform 0.15s;
  }
  .radioinput:checked + .radioradio::after {
    transform: scale(1);
  }
  .doglevel {
    color: #474442;
    font-family: popregular;
    font-size: 16px;
    margin-right: 25px;
    cursor: pointer;
    align-items: center;
    display: inline-flex;
  }
  .dogweight {
    width: 450px;
    height: 50px;
    margin-top: 10px;
    font-size: 20px;
    border: none;
    font-family: popexlightitalic;
    padding-left: 25px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    outline: none;
    text-align: left;
  }
  .calculate {
    width: 150px;
    height: 50px;
    font-size: 20px;
    border-width: 0px;
    border: none;
    font-family: popregular;
    background: #d78249;
    color: white;
    margin-left: -5px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    text-transform: uppercase;
    cursor: pointer;
  }
  .CEDtable {
    font-family: popregular;
    font-size: 24px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .addrow {
    height: 30px;
    font-size: 14px;
    border: none;
    font-family: popregular;
    background: #d78249;
    color: white;
    border-radius: 30px;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase;
    cursor: pointer;
  }
  .tablemeal {
    margin-top: 50px;
    margin-bottom: 2em;
    border-spacing: 0pt;
  }
  
  .tablemeal td {
    padding: 10pt;
    background: white;
  }
  .headmeal td {
    font-family: popsemibold;
    font-size: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  }
  .ataskiri {
    border-top-left-radius: 15px;
  }
  
  .ataskanan {
    border-top-right-radius: 15px;
  }
  .bawah {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
  }
  .tablemeal th {
    background-color: #f2e5ce;
    color: #474442;
    padding: 10pt;
    text-align: center;
  }
  .tbodymeal,
  #kaltotal,
  #prototal,
  #cartotal,
  #fattotal,
  .food,
  .qty {
    font-family: poplight;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.6);
  }
  
  .food {
    border-radius: 8px;
    border-color: rgba(0, 0, 0, 0.2);
    padding-left: 10px;
    height: 30px;
  }
  .qty {
    border-radius: 8px;
    border-color: rgba(0, 0, 0, 0.2);
    width: 100px;
    padding-left: 10px;
    height: 30px;
  }
  .btnDelete {
    border: none;
    background: none;
    cursor: pointer;
  }
  /* detail 2 */
  .detail2 {
    height: 100vh;
    width: 100%;
    background-color: #fafafa;
  }
  .column1 {
    float: left;
    width: 50%;
    height: 600px;
  }
  
  /* Clear floats after the columns */
  .row1:after {
    content: '';
    display: table;
    clear: both;
  }
  .judul2 {
    font-size: 35px;
    color: #474442;
    font-family: soumed;
    padding-top: 200px;
    padding-left: 80px;
  }
  .context2 {
    color: #474442;
    font-family: popregular;
    font-size: 24px;
    margin-top: 20px;
    padding-left: 80px;
  }
  .ourtreats {
    background-color: #d78249;
    border: none;
    color: white;
    width: 250px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: vsbydemibold;
    margin-top: 20px;
    font-size: 24px;
    padding: 10px;
    cursor: pointer;
    border-radius: 30px;
    text-transform: uppercase;
    margin-left: 80px;
  }
  .bannerimg11 {
    background-size: cover;
    width: 100%;
    height: 100vh;
    background-position: center;
    background-image: url(HOME/GALLERY1.png);
  }
  
  .detail3 {
    height: 100vh;
    width: 100%;
    background-color: #fafafa;
  }
  .column2 {
    text-align: center;
    width: 50%;
    height: 600px;
    justify-content: center;
    float: left;
  }
  
  /* Clear floats after the columns */
  .row2:after {
    content: '';
    display: table;
    clear: both;
  }
  .judul3 {
    font-size: 35px;
    color: #474442;
    font-family: soumed;
    padding-top: 200px;
  }
  .context3 {
    color: #474442;
    font-family: popregular;
    font-size: 24px;
    margin-top: 20px;
  }
  .ordernow {
    background-color: #82221e;
    border: none;
    color: white;
    width: 250px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: vsbydemibold;
    margin-top: 20px;
    font-size: 24px;
    padding: 10px;
    cursor: pointer;
    border-radius: 30px;
    text-transform: uppercase;
  }
  .bannerimg12 {
    background-size: cover;
    width: 100%;
    height: 100vh;
    background-position: center;
    background-image: url(HOME/GALLERY2.png);
  }
  .bannerbottom {
    width: 100%;
  }
  .detail4 {
    width: 100%;
    background-color: #82221e;
    height: 50px;
    text-align: center;
    color: white;
    justify-content: center;
    margin-top: -4px;
    justify-items: center;
    padding-top: 20px;
    font-family: vsbyrefuler;
  }
  
  .white {
    background: white;
  }
  
  /* floatingbtn */
  .fab {
    position: fixed;
    bottom: 32px;
    right: 32px;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    box-shadow: -5px 8px 15px rgba(0, 0, 0, 0.2);
    z-index: 5;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }
  .fab:hover {
    cursor: pointer;
  }
  .fab img {
    width: 45%;
    transition: 0.4s;
  }
  .box {
    position: fixed;
    bottom: 55px;
    right: 20px;
    height: 0px;
    z-index: 5;
    transition-delay: 0.3s;
    width: 80px;
    transition: 0.5s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .item {
    overflow: hidden;
    border-radius: 50%;
    transition: 0.4s ease-in;
    width: 50px;
    height: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2);
  }
  .item1 {
    transition-delay: 0.2s;
    background: white;
  }
  .item2 {
    transition-delay: 0.3s;
    background: white;
  }
  .item3 {
    transition-delay: 0.3s;
    background: white;
  }
  .item4 {
    transition-delay: 0.4s;
    background: white;
  }
  .item:hover {
    cursor: pointer;
  }
  .item:hover img {
    transform: rotate(360deg);
    transition: all 0.5s;
  }
  .box-active {
    height: 250px;
    margin-bottom: 80px;
  }
  .fab-active img {
    transform: rotate(360deg);
    width: 40%;
    cursor: pointer;
  }
  .fab-active img:hover {
    cursor: pointer;
  }
  @media screen and (max-width: 1080px) {
    .navmenu ul li a {
      text-decoration: none;
      font-size: 20px;
      text-transform: uppercase;
      position: relative;
    }
    .navmenu img {
      width: 200px;
      margin-top: 15px;
      left: 10%;
    }
    .detail1 {
      height: 500px;
    }
    .judul1 {
      font-size: 35px;
      color: #474442;
      font-family: vsbyheavy;
      padding-top: 50px;
    }
    .context1 {
      color: #474442;
      font-family: popregular;
      font-size: 19px;
      margin-top: 20px;
    }
    .logo1 {
      width: 450px;
      margin-top: -150px;
    }
    /* kalkulator */
    .judulcalc {
      font-size: 35px;
    }
    .contextcalc {
      font-size: 19px;
    }
    .contextcalc2 {
      font-size: 16px;
    }
    .doglevel {
      font-size: 13px;
    }
    .dogweight {
      width: 400px;
      height: 50px;
      font-size: 16px;
    }
    .calculate {
      width: 125px;
      height: 50px;
      font-size: 15px;
    }
    .CEDtable {
      font-size: 19px;
    }
    .headmeal td {
      font-size: 15px;
    }
    .tbodymeal,
    #kaltotal,
    #prototal,
    #cartotal,
    #fattotal,
    .food,
    .qty {
      font-size: 13px;
    }
    /* DETAIL 2 */
    .detail2 {
      height: 500px;
    }
    .bannerimg11 {
      height: 500px;
    }
    .column1 {
      float: left;
      width: 50%;
      height: 500px;
    }
  
    /* Clear floats after the columns */
    .row1:after {
      content: '';
      display: table;
      clear: both;
    }
    .judul2 {
      font-size: 30px;
      color: #474442;
      font-family: soumed;
      padding-top: 100px;
      padding-left: 80px;
    }
    .context2 {
      color: #474442;
      font-family: popregular;
      font-size: 19px;
      margin-top: 20px;
      padding-left: 80px;
    }
    .ourtreats {
      border: none;
      color: white;
      width: 200px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-family: vsbydemibold;
      margin-top: 20px;
      font-size: 19px;
      padding: 10px;
      cursor: pointer;
      border-radius: 30px;
      text-transform: uppercase;
      margin-left: 80px;
    }
    /* DETAIL 3 */
    .detail3 {
      height: 500px;
      width: 100%;
    }
    .column2 {
      text-align: center;
      width: 50%;
      height: 500px;
      justify-content: center;
      float: left;
    }
  
    /* Clear floats after the columns */
    .row2:after {
      content: '';
      display: table;
      clear: both;
    }
    .judul3 {
      font-size: 35px;
      color: #474442;
      font-family: soumed;
      padding-top: 100px;
    }
    .context3 {
      color: #474442;
      font-family: popregular;
      font-size: 24px;
      margin-top: 20px;
    }
    .ordernow {
      background-color: #82221e;
      border: none;
      color: white;
      width: 250px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-family: vsbydemibold;
      margin-top: 20px;
      font-size: 24px;
      padding: 10px;
      cursor: pointer;
      border-radius: 30px;
      text-transform: uppercase;
    }
  
    .bannerimg12 {
      height: 500px;
    }
  }
  
  @media screen and (max-width: 900px) {
    .navmenu {
      height: 50px;
    }
    .navmenu ul {
      position: absolute;
      top: 0;
      margin-top: 50px;
      width: 100%;
      height: 200px;
      align-items: center;
      justify-content: space-evenly;
      flex-direction: column;
      transform: translateX(100%);
      transition: 1s;
      background-color: rgba(245, 245, 245, 0.8);
    }
    .navmenu img {
      width: 150px;
      margin-top: 10px;
    }
    .menu-toggle {
      display: flex;
    }
  
    .navmenu ul.slidee1 {
      transform: translateX(-25%);
    }
    .navbar-nav.ml-auto {
      background: rgba(0, 0, 0, 0.5);
    }
    .navbar-nav a {
      font-size: 14px;
      font-weight: normal;
    }
    .detail1 {
      height: 400px;
    }
    .judul1 {
      font-size: 30px;
      color: #474442;
      font-family: vsbyheavy;
      padding-top: 50px;
    }
    .context1 {
      color: #474442;
      font-family: popregular;
      font-size: 14px;
      margin-top: 20px;
    }
    .logo1 {
      width: 400px;
      margin-top: -130px;
    }
    /* kalkulator */
    .judulcalc {
      font-size: 30px;
    }
    .contextcalc {
      font-size: 14px;
    }
    .contextcalc2 {
      font-size: 12px;
    }
    .doglevel {
      font-size: 11px;
    }
    .dogweight {
      width: 300px;
      height: 50px;
      font-size: 13px;
    }
    .calculate {
      width: 95px;
      height: 50px;
      font-size: 13px;
    }
    .CEDtable {
      font-size: 14px;
    }
    .headmeal td {
      font-size: 13px;
    }
    .tbodymeal,
    #kaltotal,
    #prototal,
    #cartotal,
    #fattotal,
    .food,
    .qty {
      font-size: 11px;
    }
    /* DETAIL 2 */
    .detail2 {
      height: 400px;
    }
    .bannerimg11 {
      height: 400px;
    }
    .column1 {
      width: 100%;
      height: 400px;
    }
  
    /* Clear floats after the columns */
    .row1:after {
      content: '';
      display: table;
      clear: both;
    }
    .judul2 {
      font-size: 30px;
      color: #474442;
      font-family: soumed;
      padding-top: 50px;
      padding-left: 50px;
    }
    .context2 {
      color: #474442;
      font-family: popregular;
      font-size: 19px;
      margin-top: 20px;
      padding-left: 50px;
    }
    .ourtreats {
      width: 200px;
      margin-top: 20px;
      font-size: 19px;
      padding: 10px;
      margin-left: 50px;
    }
    /* DETAIL 3 */
    .detail3 {
      height: 400px;
    }
    .column2 {
      width: 100%;
      height: 400px;
    }
  
    /* Clear floats after the columns */
    .row2:after {
      content: '';
      display: table;
      clear: both;
    }
    .judul3 {
      font-size: 30px;
      color: #474442;
      font-family: soumed;
      padding-top: 50px;
    }
    .context3 {
      color: #474442;
      font-family: popregular;
      font-size: 19px;
      margin-top: 20px;
    }
    .ordernow {
      width: 200px;
      margin-top: 20px;
      font-size: 19px;
      padding: 10px;
    }
  
    .bannerimg12 {
      height: 400px;
    }
  }
  @media only screen and (max-width: 500px) {
    .navmenu {
      height: 50px;
    }
    .navmenu ul {
      position: absolute;
      top: 0;
      margin-top: 50px;
      width: 100%;
      height: 200px;
      align-items: center;
      justify-content: space-evenly;
      flex-direction: column;
      transform: translateX(100%);
      transition: 1s;
      background-color: rgba(245, 245, 245, 0.8);
    }
    .navmenu img {
      width: 150px;
      margin-top: 10px;
    }
    .menu-toggle {
      display: flex;
      margin-left: 280px;
    }
  
    .navmenu ul.slidee1 {
      transform: translateX(-25%);
    }
    .navbar-nav.ml-auto {
      background: rgba(0, 0, 0, 0.5);
    }
    .navbar-nav a {
      font-size: 14px;
      font-weight: normal;
    }
    .main {
      background-size: cover;
      width: 500px;
      background-position: center;
    }
    .slideimg {
      background-size: cover;
      width: 500px;
      background-position: center;
    }
    .detail1 {
      height: 500px;
      width: 500px;
    }
    .judul1 {
      font-size: 30px;
      color: #474442;
      font-family: vsbyheavy;
      padding-top: 50px;
    }
    .context1 {
      color: #474442;
      font-family: popregular;
      font-size: 14px;
      margin-top: 20px;
    }
    .logo1 {
      width: 500px;
      margin-top: -130px;
    }
    
    /* kalkulator */
    .detailcalc {
      width: 500px;
    }
    .judulcalc {
      font-size: 30px;
    }
    .contextcalc {
      font-size: 14px;
    }
    .contextcalc2 {
      font-size: 12px;
    }
    .doglevel {
      font-size: 11px;
    }
    .dogweight {
      width: 300px;
      height: 50px;
      font-size: 13px;
    }
    .calculate {
      width: 95px;
      height: 50px;
      font-size: 13px;
    }
    .CEDtable {
      font-size: 14px;
    }
    .headmeal td {
      font-size: 13px;
    }
    .tbodymeal,
    #kaltotal,
    #prototal,
    #cartotal,
    #fattotal,
    .food,
    .qty {
      font-size: 11px;
    }
    /* DETAIL 2 */
    .detail2 {
      width: 500px;
      height: 400px;
    }
    .bannerimg11 {
      width: 500px;
      height: 350px;
    }
    .column1 {
      width: 500px;
      height: 350px;
    }
  
    /* Clear floats after the columns */
    .row1:after {
      content: '';
      display: table;
      clear: both;
    }
  
    .judul2 {
      font-size: 24px;
      color: #474442;
      font-family: soumed;
      padding-top: 50px;
      padding-left: 50px;
    }
    .context2 {
      color: #474442;
      font-family: popregular;
      font-size: 13px;
      margin-top: 20px;
      padding-left: 50px;
    }
    .ourtreats {
      width: 100px;
      margin-top: 20px;
      font-size: 13px;
      padding: 10px;
      margin-left: 50px;
    }
    /* DETAIL 3 */
    .detail3 {
      width: 500px;
      height: 280px;
    }
    .column2 {
      width: 500px;
      height: 350px;
    }
  
    /* Clear floats after the columns */
    .row2:after {
      content: '';
      display: table;
      clear: both;
    }
    .judul3 {
      font-size: 24px;
      color: #474442;
      font-family: soumed;
      padding-top: 50px;
    }
    .context3 {
      color: #474442;
      font-family: popregular;
      font-size: 13px;
      margin-top: 20px;
    }
    .ordernow {
      width: 100px;
      margin-top: 20px;
      font-size: 13px;
      padding: 10px;
    }
  
    .bannerimg12 {
      width: 500px;
    }
    .bannerbottom {
      width: 500px;
      margin-top: 50px;
    }
    .detail4 {
      width: 500px;
    }
  }
  